summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2020-05-21 20:35:50 +0200
committerAndreas Sturmlechner <asturm@gentoo.org>2020-05-21 20:35:50 +0200
commitbde114fa0a66d81f4803c048c98f937c59167c17 (patch)
tree7b2e56b295b20ede4e4bed013acbaa1065284461
parentapp-editors/qhexedit2: Drop 0.8.4 and 0.8.4_p20170719 (diff)
downloadgentoo-bde114fa0a66d81f4803c048c98f937c59167c17.tar.gz
gentoo-bde114fa0a66d81f4803c048c98f937c59167c17.tar.bz2
gentoo-bde114fa0a66d81f4803c048c98f937c59167c17.zip
x11-themes/smplayer-skins: EAPI-7 bump, missing || die
Package-Manager: Portage-2.3.99, Repoman-2.3.22 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
-rw-r--r--x11-themes/smplayer-skins/smplayer-skins-15.2.0-r1.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/x11-themes/smplayer-skins/smplayer-skins-15.2.0-r1.ebuild b/x11-themes/smplayer-skins/smplayer-skins-15.2.0-r1.ebuild
index cc41a0e4c230..8d9d458c597b 100644
--- a/x11-themes/smplayer-skins/smplayer-skins-15.2.0-r1.ebuild
+++ b/x11-themes/smplayer-skins/smplayer-skins-15.2.0-r1.ebuild
@@ -1,7 +1,7 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=6
+EAPI=7
inherit qmake-utils
@@ -25,7 +25,7 @@ src_prepare() {
}
src_install() {
- rm themes/Makefile
+ rm themes/Makefile || die
insinto /usr/share/smplayer
doins -r themes
dodoc Changelog README.txt